body {
    color: #656464;
    font-family: Verdana;
    font-size: 14px;
    line-height: 20px;
}
h1{
    font-size: 30px;
    color: #042cba;
    font-family: Verdana;
    font-weight:normal; 
}
h2{
    font-size: 30px;
    color: #042cba;
    font-family: Verdana;
    font-weight:normal; 
}

h3{ 
    color: #e62d3d ;
    font-size: 24px;
    font-weight: normal;
    margin-left: 15px;
}

h4 {
     color: #656464;
    font-size: 18px;
    font-weight: normal;

}
p {
    color: #656464;
    font-family: Verdana;
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 20px;
} 

a:link {
    text-decoration:none;
}

.btn {
	width: 100%;
}
.singleButton {
    width: 16.666667%;
}

.required {
    color: #e62d3d;
}

.row {
    line-height: 1.5;
}

.addressSection .radio {
    margin-top: 0;
    /*text-align: right;*/
    left: 40px;
}
input[type=radio] {
    margin-left: 0;
}

#affidavitNextRequest {
    padding-left: 6px;
}

.btn.btn-primary {
    color: white;
    background-color:#2A6FCC;
    border-color: #3A75C4 ;
    text-align:center;
    margin-top:30px;
   /* width:128px;*/
    
}
 .btn.btn-default {
    color: black;
    background-color:#ffffff ;
    border-color: #d1d0d0 ;
    margin-top:30px;
    /*width:128px; */
    margin-bottom:78px;
}
.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0px;
    font-weight: 400;
    cursor: pointer;
    padding-bottom: 8px;
     color: #656464;
      font-family: Verdana;
      font-size:14px;

}
.btn.btn-primary:hover, .btn.btn-primary:active{
     color: #2A6FCC;
    background-color:#215CAB;
    border-color: #3A75C4 ;
    color:white;
    
}
.btn.btn-default:hover, .btn.btn-default:active {
    background-color:#d1d0d0 ;
    border-color: #d1d0d0  ;
    color:black;

}.electionName, .electionName .electionInformationLabel {
     font-weight:bold;
     font-size:18px;
     color:#656464;
     text-decoration: underline;
     font-family: Verdana;
      font-size:18px;
     
 }
 
 .electionDeadline .electionInformationLabel, .noElectionRequests .electionInformationLabel, .electionDate .electionInformationLabel , .ballotstatus .electionInformationLabel {
     font-weight:bold;
     color:#656464;
     font-family: Verdana;
      font-size:14px;
      padding-bottom:2px;
      padding-top:2px;
 }
 .col-md-4 electionInformationLabel {
     font-weight:bold;
     font-family: Verdana;
      font-size:14px;
 }

 .form-horizontal{
     margin-top:20px;
    
 }
 .row addressSection residenceAddress{
     padding-left:15px;
      font-family: Verdana;
      font-size:18px;
     
 }
 .page-header{
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border: none;
 }

.page-header h1,
.page-header h2 {
    color: #042cba;
    font-family: Verdana;
    font-weight: normal;
	font-size: 2.2em;
}

 .row electionAddress .address{
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
    margin-left: 20px;
    font-family: Verdana;
    font-size: 14px;
 }

 #VoterInformation > div:nth-child(5) > h2{
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #042cba;
    margin-bottom:25px;
 }
.address, address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
    margin-left: 15px;  
}

 .dnnEditState .DnnModule
{
opacity: 1;
}
.electionsListItem {
    margin-bottom: 10px;
    border-bottom: 1px solid #99ccff;
    padding-bottom:10px;
}

 /*#SelectElectionAddress > div.row.addressSection.residenceAddress{
     margin-right:15px;
     margin-left:-8px;
 }
 
 #SelectElectionAddress > div.row.addressSection.newAddress{
     margin-right:15px;
     margin-left:-7px;
 }*/
 

 .form-horizontal .control-label{
     text-align: left;
     font-family: Verdana;
      font-size:14px;
      color: #656464;
      font-weight:bold;
 } 

 #templatevotername, #templatedob, #templatevoterid, #templatevoterparty{
     font-weight:bold;
     color: #656464;
     margin-left: 15px;
       font-family: Verdana;
      font-size:14px;
 }

 .ng-binding {
       font-family: Verdana;
      font-size:14px;
      
 }

 /*--intro page--*/

 #IntroCustomText{
     margin-left: 15px;
 }

 /*-- identify requester page--*/

 .FormQuestionText{
     margin-left: 15px;
 }

 #IdentifyRequesterCustomText{
     margin-left: 15px;
 }

 #IdentifyRequester > div:nth-child(4) > div{
    background-color: #e62d3d;
    color: white;
    text-align: center;
    margin-left: 15px;
    font-size: 18px;
 }

 /*--voter search page--*/
 #VoterSearch > div:nth-child(3) > div{
     background-color: #e62d3d;
    color: white;
    text-align: center;
    margin-left: 15px;
    font-size: 18px;
 }

 #VoterSearchCustomText{
     margin-left: 15px;
 }

 #VoterSearch > div:nth-child(3) > div > p{
     color: white;
 }

 /*--requester info page--*/
 #RequesterInformation > div:nth-child(3) > div{
     background-color: #e62d3d;
    color: white;
    text-align: center;
    margin-left: 15px;
    font-size: 18px;
 }

 #RequesterInformationCustomText {
     margin-left: 15px;
 }

 /*-- provide voters info page--*/
 #EmailAndMilitaryInformationCustomText{
     margin-left: 15px;
 }

 #EmailAndVoterClassification > div:nth-child(3){
     padding: 10px 0;
 }

 #EmailAndVoterClassification > div:nth-child(4) > div{
      background-color: #e62d3d;
    color: white;
    text-align: center;
    margin-left: 15px;
    font-size: 18px;
    padding: 5px;
 }
 
 /*-- select election page--*/
 #VoterInformationCustomText{
     margin-left:15px;
 }

 #VoterInformation > div:nth-child(3){
    padding: 10px 0;
 }


  .electionSelectButton{
     margin-bottom:15px;
     border-radius: 4px;
     margin-top:5px !important;
 }

  #electionInformationDeadline{
    background-color: #e62d3d;
    color: white;
    font-size: 14px;
  }

 /*--select a ballot destination page--*/
 #SelectElectionAddressCustomText{
     margin-left:15px;
 }
  
 #SelectElectionAddress > div.row.addressSection.mailingAddress > div:nth-child(1) > h4,
 #SelectElectionAddress > div.row.addressSection.previousAddresses > div:nth-child(1) > h4
 {
     margin-left:35px;
 }

  #SelectElectionAddress > div.row.addressSection.residenceAddress > div:nth-child(1) > h4, 
  #SelectElectionAddress > div.row.addressSection.newAddress > div:nth-child(1) > h4{
      margin-left:35px;
  }

  #SelectElectionAddress > div:nth-child(4) > div{
      display: none;
  }

 
  #SelectElectionAddress > div.row.addressSection.newAddress > div.row.electionAddress > div.col-xs-11.form-horizontal{
      margin-top: -11px;
    margin-left: 83px;
    color: #656464;
  }

   #div.col-xs-1.radio{
       padding-left: 20px;
   }

   #SelectElectionAddress > div.row.addressSection.mailBallotAddress > div:nth-child(1) > h4{
       margin-left: 35px;
   }

   #newAddressOutOfCountryText{
       width: 263px;
   }

   #SelectElectionAddress > div:nth-child(3){
       margin-left: 7px;
       padding: 10px 0;
   }

   #SelectElectionAddress > div.row.addressSection.newAddress > div.row.electionAddress > div.col-xs-10.form-horizontal{
       margin-left: -15px;
   }

   #newAddressLine1Text, #newAddressLinesText, #newAddressCityText, #newAddressStateText, #newAddressZipText{
       width: 263px;
   }

   #SelectElectionAddress > div.row.addressSection.newAddress > div.row.electionAddress > div.col-xs-10.form-horizontal{
       margin-top: 0px;
       font-family: Verdana;
    font-size: 14px;
    margin-left:0px;
   }

   #SelectElectionAddress > div:nth-child(5) > div{
    background-color: #e62d3d;
    color: white;
    text-align: center;
    margin-left: 15px;
    font-size: 18px;
   }

  /*--review page--*/

  #Review > div:nth-child(3){
     margin-left: 1px
  }

  #Review > div:nth-child(3) > div.row.electionDeadline{
      margin-bottom:20px;
  }

  #Review > div.row.addressSection.residenceAddress{
    margin-left:15px;
    padding-top: 15px;
   }
#Review > div.row.addressSection.residenceAddress > div:nth-child(1) > h4{
    color: #042cba;
}

#Review > div.row.addressSection.residenceAddress > div.row.electionAddress{
     margin-right:15px;
     margin-left:2px;
 }

#Review > div.row.addressSection.residenceAddress > div.row.electionAddress > div:nth-child(1){
    margin-right: -15px;
    margin-left: -3px;
 }

#Review > div:nth-child(3) > div.row.electionDate > div.col-xs-5.ng-binding,
#Review > div:nth-child(3) > div.row.electionDeadline > div.col-xs-5.ng-binding{
    margin-left: -94px;
}

#Review .bg-danger {
    background-color: #e62d3d;
    color: white;
    text-align: center;
    margin-bottom: 10px;
    font-size: 18px;
}

/*--Review Provided Address page--*/


#AddressRequiresAttention > div:nth-child(2) > div.row.electionDeadline{
    margin-bottom: 20px;
}


#AddressRequiresAttention > div.row.addressSection.newAddress > div.electionAddress > div{
    margin-top: 0px;
    margin-left: -12px;
    font-family: Verdana;
    font-size: 14px;
}

#AddressRequiresAttention > div:nth-child(7), #AddressRequiresAttention > div:nth-child(9), #AddressRequiresAttention > div:nth-child(11),
#AddressRequiresAttention > div:nth-child(2)
{
    margin-left: 1px;
}

#AddressRequiresAttention > div:nth-child(5) > div{
     background-color: #e62d3d;
    color: white;
    text-align: center;
    margin-left: 15px;
    font-size: 18px;
}

#AddressRequiresAttention > div:nth-child(5) > div > ul{ 
    list-style: none;
}

/*--submission confirmation page--*/

#SubmissionConfirmationCustomText{
    margin-left: 17px;
}

#SubmissionConfirmation > div:nth-child(3){
    margin-bottom: 20px;
    margin-left: 1px;
}

#SubmissionConfirmation > div:nth-child(5) > div.col-xs-3.col-xs-offset-1{
    margin-left:65px;
    margin-top:20px;
}

#SubmissionConfirmation > div:nth-child(5) > div.col-xs-7 > div{
    margin-left: 22px;
     margin-top:20px;
}

#SubmissionConfirmation > div:nth-child(5) > div.col-xs-12.col-sm-12.col-lg-3{
  
    font-weight: bold;
    color: #656464;
    margin-top: 17px;

}

#SubmissionConfirmation > div:nth-child(5) > div.col-xs-6{
    padding-top: 18px;
    margin-left: -170px;
}


#SubmissionConfirmation > div:nth-child(3) > div.row.electionDate > div.col-xs-5.ng-binding,
#SubmissionConfirmation > div:nth-child(3) > div.row.electionDeadline > div.col-xs-5.ng-binding{
    margin-left:-96px;
}

#SubmissionConfirmation > div:nth-child(5) > div.col-sm-6.col-xs-12{
    margin-left: 19px;
    margin-top: 17px; 
}

#SubmissionConfirmation > div:nth-child(5) > div:nth-child(2){
    margin-left: 15px;
}

/*--alternate destination page--*/
#AlternateBallotOptionsCustomText{
    margin-left: 15px;
}

#AlternateBallotOptions > div:nth-child(3) > div.row.electionDate,
#AlternateBallotOptions > div:nth-child(3) > div.row.electionDeadline
{
    margin-left: 1px;
}

#AlternateBallotOptions > div:nth-child(3) > div.row.electionName > div
{
    margin-left: 15px;
}

#AlternateBallotOptions > div:nth-child(3) > div.row.electionDeadline{
    margin-bottom: 20px;
}

#AlternateBallotOptions > div:nth-child(6){
  margin-left: 0px;
}

#AlternateBallotOptions > div:nth-child(7), #AlternateBallotOptions > div:nth-child(8){
    margin-left: 0px;
    padding-bottom: 50px;
}

#AlternateBallotOptions > div:nth-child(3) > div.row.electionDate > div.col-xs-7.ng-binding,
#AlternateBallotOptions > div:nth-child(3) > div.row.electionDeadline > div.col-xs-7.ng-binding{
    margin-left: -98px;
}


.customAddressSelectionTitle{
    color: #042cba;
    font-weight: bold;
}

/*--affidavit page--*/

#AffidavitCustomText{
    margin-left: 15px;
}

#Affidavit > div.row.affidavitContainer.ng-binding{
    margin-left: 0px;
}
/*--phone--*/
 @media screen and (max-width: 668px) {
     .singleButton{
         width: 100%;
         margin-bottom: 30px;
     }
     .btn.btn-primary {
       width:100%;
       padding: 5px 0
}
 .btn.btn-default {
       width:100%;
    }

     #AddressRequiresAttention > div:nth-child(2) > div.row.electionDate > div.col-sm-5.ng-binding,
     #AddressRequiresAttention > div:nth-child(2) > div.row.electionDeadline > div.col-sm-5.ng-binding{
     margin-left: 0px;
 }
 
     #Review > div:nth-child(3) > div.row.electionDate > div.col-xs-5.ng-binding,
     #Review > div:nth-child(3) > div.row.electionDeadline > div.col-xs-5.ng-binding
     
     {
        margin-left: 66px;
    } 

     #SubmissionConfirmation > div:nth-child(3) > div.row.electionDate > div.col-xs-5.ng-binding,
     #SubmissionConfirmation > div:nth-child(3) > div.row.electionDeadline > div.col-xs-5.ng-binding{
     margin-left:37px;
}
 }

 /*--tablet landscape--*/
 @media screen and (min-width: 992px) {  
              
    #SubmissionConfirmation > div:nth-child(5) > div.col-sm-6.col-xs-12{
        margin-left: 145px;
    }   
}

 @media screen and (min-width: 768px) and (max-width: 991px){
    #Review > div:nth-child(3) > div.row.electionDate > div.col-sm-5.ng-binding,
    #Review > div:nth-child(3) > div.row.electionDeadline > div.col-sm-5.ng-binding,
    #SubmissionConfirmation > div:nth-child(3) > div.row.electionDate > div.col-sm-5.ng-binding,
    #SubmissionConfirmation > div:nth-child(3) > div.row.electionDeadline > div.col-sm-5.ng-binding,
    #AddressRequiresAttention > div:nth-child(2) > div.row.electionDate > div.col-sm-5.ng-binding,
    #AddressRequiresAttention > div:nth-child(2) > div.row.electionDeadline > div.col-sm-5.ng-binding,
    #AlternateBallotOptions > div:nth-child(3) > div.row.electionDate > div.col-sm-5.col-xs-12.ng-binding,
    #AlternateBallotOptions > div:nth-child(3) > div.row.electionDeadline > div.col-sm-5.col-xs-12.ng-binding
    {
        margin-left: 125px;
    } 
 }

  @media print{
    #MicrosoftTranslatorWidget * {
        display: none !important;
    }
 }



/*--required fields--*/
.RequiredNotice {
	margin-top: 0.75em;
	margin-left: 15px;
}
.RequiredStyleExample {
	text-transform: capitalize;
	color: #CC0000;
}
.RequiredStyleExample:before {
	content: '*';
}
.RequiredStyleExample:after {
	content: '*';
}
.RequiredAsterisk {
	color: #CC0000;
}


/*--screen reader--*/
.for-screen-reader {
	position: absolute;
	left: -10000cm;
}



/*--recaptcha--*/
#recaptchaReset {
    text-align: right;
}
#resetCaptchaLink {
    color: gray;
    font-size: .8em;
}